> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List Webhook Types

> List all available webhook event types



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json get /v2/webhooks/list-types
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/webhooks/list-types:
    get:
      tags:
        - Webhooks
      summary: List Webhook Types
      description: List all available webhook event types
      responses:
        '200':
          description: Available webhook types
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    type:
                      type: string
                      description: Webhook type identifier
                    description:
                      type: string
                      description: Human-readable description
                  required:
                    - type
                    - description
                  additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````